<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Bootstrap Exercise</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row">

            <div class="col-12 col-md-6 col-lg-4">
                <article class="border p-1 m-1">
                    <h3>Produit 1</h3>
                    <p>The beautiful product description</p>
                    <!-- Ici on remet une nouvelle row à l'intérieur d'une autre
                    row, cela à pour effet de rediviser l'espace à l'intérieur en 12
                    colonnes-->
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <p>10.00€</p>
                        </div>
                        <div class="col-12 col-lg-6 text-lg-right">
                            <button class="btn btn-success ">Add to Cart</button>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <article class="border p-1 m-1">
                    <h3>Produit 1</h3>
                    <p>The beautiful product description</p>
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <p>10.00€</p>
                        </div>
                        <div class="col-12 col-lg-6">
                            <button class="btn btn-success">Add to Cart</button>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <article class="border p-1 m-1">
                    <h3>Produit 1</h3>
                    <p>The beautiful product description</p>
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <p>10.00€</p>
                        </div>
                        <div class="col-12 col-lg-6">
                            <button class="btn btn-success">Add to Cart</button>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <article class="border p-1 m-1">
                    <h3>Produit 1</h3>
                    <p>The beautiful product description</p>
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <p>10.00€</p>
                        </div>
                        <div class="col-12 col-lg-6">
                            <button class="btn btn-success">Add to Cart</button>
                        </div>
                    </div>
                </article>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <article class="border p-1 m-1">
                    <h3>Produit 1</h3>
                    <p>The beautiful product description</p>
                    <div class="row">
                        <div class="col-12 col-lg-6">
                            <p>10.00€</p>
                        </div>
                        <div class="col-12 col-lg-6">
                            <button class="btn btn-success">Add to Cart</button>
                        </div>
                    </div>
                </article>
            </div>


            <div class="col-12">
                <nav>
                    <p>Page
                        <a href="#">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                    </p>
                </nav>
            </div>
        </div>
    </div>
</body>

</html>